MGASA-2022-0186 - Updated cairo packages fix security vulnerability

Publication date: 15 May 2022
URL: https://advisories.mageia.org/MGASA-2022-0186.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2017-9814

cairo-truetype-subset.c in cairo 1.15.6 and earlier allows remote attackers
to cause a denial of service (out-of-bounds read) because of mishandling of
an unexpected malloc(0) call. (CVE-2017-9814)

References:
- https://bugs.mageia.org/show_bug.cgi?id=30412
- https://ubuntu.com/security/notices/USN-5407-1
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-9814

SRPMS:
- 8/core/cairo-1.16.0-6.2.mga8